6.0.0-git
2019-05-19

[#12372] make resource-shares exportable
Summary make resource-shares exportable
Queue Kronolith
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester thpo+horde (at) dotrc (dot) de
Created 2013-06-18 (2161 days ago)
Due
Updated 2014-02-17 (1917 days ago)
Assigned
Resolved 2014-02-17 (1917 days ago)
Milestone
Patch No

History
2014-02-17 01:39:39 Michael Rubinsky Comment #3
Assigned to Michael Rubinsky
State ⇒ Resolved
Reply to this comment
Kronolith 4.2
2014-02-17 01:39:09 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 085a99796c73659f9632f9000a328c1cc4d0008d
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sun Feb 16 20:37:39 2014 -0500

     Request: 12372 Allow exporting resource calendars.

  kronolith/js/kronolith.js               |    1 +
  kronolith/lib/Ajax.php                  |    5 ++++-
  kronolith/templates/chunks/calendar.php |   31 
+++++++++++++++++++++++--------
  3 files changed, 28 insertions(+), 9 deletions(-)

http://git.horde.org/horde-git/-/commit/085a99796c73659f9632f9000a328c1cc4d0008d
2013-06-21 19:16:04 Michael Rubinsky State ⇒ Accepted
 
2013-06-18 17:25:26 thpo+horde (at) dotrc (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ make resource-shares exportable
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
It would be nice, if one could export the calendar of a resource, just 
like the user-calendars.

Thanks.

Saved Queries